Correcting errors on the overpayment.

To correct errors for overpayment on insured persons during the design year 2010 recommend using SPU_OPB program version 1.59 (OPFR developer for the Orenburg region). To correct errors for overpayment on an insured person, you must download the program packs with information (only LS-6 *) as for the 1st half of 2010 year and beyond […]
Continue reading…